#immunite{
    background-image: url("../img/VIH_CLICKER.jpg");
    background-size: cover;
    width: 300px;
    height: 300px;
    border-radius: 15px;
    margin-top: 2%;
}


#titre{
    font-size: large;
    font-family: 'Roboto', sans-serif;
}


#reset{
    background-color: rgb(202, 57, 51);
    font-size: large;
    height: 30%;    
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 15px;
}
#reset:hover{
    background-color: rgb(191, 88, 85);
}

#TPEB{
    background-image: url("../img/tpe.png");
    background-size: cover;
}
#DepistageB{
    background-image: url("../img/depistage.jpg");
    background-size: cover;
}
#MedocsB{
    background-image: url("../img/medicaments.jpg");
    background-size: cover;
}

#PreservatifB{
    background-image: url("../img/preservatif.jpg");
    background-size: cover;
}

#PREPB{
    background-image: url("../img/PREP.jpg");
    background-size: cover;
}
#AbstinenceB{
    background-image: url("../img/abstinence.png");
    background-size: cover;
}

#affichage{
    width: 20%;
}

#achats{
    padding: 0%;
    margin:1%;
}
#gen{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}
#g{
    text-align: center;
}

.bouton{
    width: 50px;
    height: 50px;
    border-radius: 5px;
    margin-right: 2%;
}
.subAchat{
    display: flex;
    flex-direction: row;
    margin-bottom: 5%;
}